
Foniatr - Feature #178
Pravidla řazení (stimulů, obrazovek, testů)
03 February 2014 13:30 - Marek Frič

Status: Resolved Start date:
Priority: Low Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 0.00 hour
Description

Pokud je v testu více stimulů, musí být předkládány respondentovi v nějakém pořadí
Pokud jde vždy o hodnocení jednoho stimulu - nejčastěji se používá náhodné seřazení (pro každého hodnotitele), ale může být taky
definováno konkrétní pořadí (vždy stejné pro každého hodnotícíjho) nebo podle nějakého jiného pravidla (jedno řazení pro liché a
jedno pro sudé hodnotitele)....

Pokud jde o párový test - tak klasický párový diferenční test (kde se zjišťuje vzdálenost - odlišnost stimul) se dvojice stimulu řadí podle
ROSSovho algoritmu, tento algoritmus ma jako proměnnou i pořadové číslo hodnotitele.
Pro vyhodnocování testů (kde je předkládáno vicero stimulů najednou tedy musí být definované pravidlo jak mají být tyto zvuky
předkládány.

Taky je vhodné moci zadefinovat pravidlo: Např. my používáme Couple Test, kdy jsou porovnávany dva zvuky (jeden před zákrokem
a jeden po zákroku) - vytvořeno je např 10 dvojic (tedx prto každého pacienta jedna dvojice). Ty jsou pak předkládány v nahodném
pořadí (náhodné seřazení pacientů) a taky v náhodném uspořádání (jestli je na tlačítku jedna stav před, nebo po zákroku).

Nutno definovat i způsob jak budou definovány takové pravidla.

Related issues:
Related to Feature # 197: vkladani stimulu do testu Resolved 27 May 2014

History
#1 - 03 February 2014 17:05 - Tomáš Kulhánek
- Category set to HTML5 client
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest 1
- Estimated time set to 4.00

#2 - 18 June 2014 15:14 - Marek Frič
- Priority changed from Normal to Urgent

#3 - 25 June 2014 11:38 - Tomáš Kulhánek
- Status changed from New to Resolved

Přidáno klíčové slovo

nahodneporadistimulu
nahodneporadiobrazovek

Zbývá dodělat - vymezit sekce v testu, které budou mít náhodné pořadí, tj .obrazovky, zvuky se zde budou míchat, a sekce, kde bude pořadí neměnné
dané definicí testu.
